
.separator {
    display: flex;
    align-items: center;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
}
.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px dotted rgb(19, 60, 94);
}
.separator::before {
    margin-right: .25em;
}
.separator::after {
    margin-left: .25em;
}

.separator-right {
    border-right: 1px dotted rgb(19, 60, 94);
}


label{
    display: block;
}

@media screen and (max-width: 800px)
{
    .d-flex {
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 540px)
{
    .evenWidth
    {
        max-width:50%;
        min-width:50%;
    }
}

.officleLocationFilter, .officleDetailHeader
{
    background: #D7DDE2;
    color: #07253e;
}

.officleDetailHeader
{
    padding-left:10%;
    padding-right:10%;
    padding-top:10px;
}

.blueBarSeparator
{
   background: #133C5F; 
   height: 40px; 
   color: #fdc277; 
   padding: 5px; 
   padding-left: 10px; 
}

.searchResultItem
{
    /*background: #D7DDE2;*/
    background: #f6f6f7;
    color: #07253e;
    text-align: center;
}

.yellow-border
{
    border: 2px solid #ef9917;
    border-radius: .25rem;
}

.red-border
{
    border: 2px solid #d60202;
    border-radius: .25rem;
}

.green-border
{
    border: 2px solid #025f02;
    border-radius: .25rem;
}

.grey-border
{
    border: 2px solid #A6A8AB;
    border-radius: .25rem;
}

.temporary-status
{
    color: #ef9917;
    /*background: #133C5F;*/
    padding: .5rem;
    border-radius: .2rem;
}

.closed-status
{
    color: #d60202;
    /*background: #133C5F;*/
    padding: .5rem;
    border-radius: .2rem;
}

.open-status
{
    color: #025f02;
    /*background: #133C5F;*/
    padding: .5rem;
    border-radius: .2rem;
}

.office-alert-div {
    padding: 10px;
    background: white;
    border: 2px solid;
    border-radius: .25rem;
    width: 100px;
}

.office-alert-open {
    font-family: 'Roboto Slab', serif !important;
    font-size: 1.1rem !important;
    background: white;
    border-radius: .25rem;
    border: 2px solid #045f02;
    color: #045f02;
    padding-right: 6px;
}

.office-alert-closed {
    font-family: 'Roboto Slab', serif !important;
    font-size: 1.1rem !important;
    background: white;
    border-radius: .25rem;
    border: 2px solid #d60202;
    color: #d60202;
    padding-right: 6px;
}

.office-alert-temp {
    font-family: 'Roboto Slab', serif !important;
    font-size: 1.1rem !important;
    background: white;
    border-radius: .25rem;
    border: 2px solid #ef9917;
    color: #c3801b;
    padding-right: 6px;
}

.office-heading {
font-family: 'Roboto Slab', serif !important;
font-size: 1.25rem !important;
color: #133C5F !important;
}

.office-heading-small {
    font-size: small !important;
    color: #255f90 !important;
}

.flexOneThird
{
    flex-basis: 30%;
    flex-grow: 0;
}

input[type=checkbox] {
    transform: scale(1.5);
    margin-right:10px;
}

.inputFormat {
    padding: 5px !important;
    border-radius: .2rem !important;
    color: #133c5e !important;
    font-weight: bolder !important;
    border: solid thin #343a40 !important;
}

.info-alert {
    border: none;
    /*border-left: 5px solid #2884a7;*/
    border-radius: 0;
    margin: 10px;
}

    .info-alert ul {
        list-style: none;
        margin-bottom: 0;
        padding-left: 0;
    }